#external-styling {
	color:  yellow;
}

* {
	font-family: "Arial";
	font-size:  18px;
}

h1 {
	font-size: 50px;
}

#h2-id-selector {
	text-transform: uppercase;
}

#to-learn li {
	background-color: skyblue;
}

li[class="tool"] {
	border: 2px solid red;
}

img + ul li {
	list-style-type: hiragana;
}

section img {
	width:  300px;
	height: 300px;
	border-radius: 150px;
	border: 1px solid blue;
}

img ~ p {
	text-align: center;
}

section > ul > li {
	letter-spacing: 3px;
	color: pink;
	list-style-type: hiragana;
}

section {
	text-align: center;
}

section > ul {
	display:  inline-block;
	text-align:  left;
}

img {
  transition: transform .7s ease-in-out;
}

img:hover {
  transform: rotate(360deg);
  width:  220px;
  height:  220px;
  border-radius: 110px;
}
